php5-suhosin patch not avaiable on ubuntu (not lamp) 6.06 in official repository

Discussion in 'Installation/Configuration' started by adrenalinic, Jan 19, 2008.

  1. adrenalinic

    adrenalinic Member


    I'm trying to install only the Suhosin extension for php5 named php5-suhosin, but within official repository is not avaiable..
    I have see that is avaiable in php5 dotdeb version...

    The only way is to compile the full core?

    Very thanks.
  2. falko

    falko Super Moderator ISPConfig Developer

    You could try to install the php5-suhosin package from Feisty. If that doesn't work, you must build it from the sources.

Share This Page